Bug 1323750 - No release for EPEL7
Summary: No release for EPEL7
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: iipsrv
Version: epel7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Johan Cwiklinski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-04-04 15:21 UTC by Jason Ronallo
Modified: 2016-06-08 05:20 UTC (History)
2 users (show)

Fixed In Version: iipsrv-1.0.0-6.0.el7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-06-08 05:20:53 UTC


Attachments (Terms of Use)

Description Jason Ronallo 2016-04-04 15:21:56 UTC
Description of problem:
There is currently no release of the current iipsrv for EPEL7. Is this in the works?

Comment 1 Fedora Update System 2016-05-05 16:09:02 UTC
iipsrv-1.0.0-6.0.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-23228a02e1

Comment 2 Fedora Update System 2016-05-07 00:30:34 UTC
iipsrv-1.0.0-6.0.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-23228a02e1

Comment 3 Fedora Update System 2016-06-08 05:20:51 UTC
iipsrv-1.0.0-6.0.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.